{
  "sha": "a587b9e69f18e25a729a49993135bd3fe6eeea8bbeafb551cd38b257dc6382ee",
  "src": "https://support.hpe.com/hpesc/public/api/document/sd00007510en_us/GUID-F3A370B1-BB00-4177-8AF4-D6E5A2975918-high.png",
  "model": "qwen2.5vl:7b",
  "certain": true,
  "markdown": "| NAME | LDAP Option List |\n| --- | --- |\n| DESCRIPTION |  |\n| TYPE | LDAP |\n| VISIBILITY | Private |\n| Request Options |  |\n| LDAP URL | ldap://ldap.mycompany.com:389/dc=mycompany,dc=com |\n| USERNAME | user@ad.mycompany.com |\n| PASSWORD |  |\n| LDAP QUERY | {(&(objectClass=user)(cn=<%=phrase%>*)} |\n| TRANSLATION SCRIPT | Create a js script to translate the result data object into an Array containing objects with properties name and value. The input data is provided as data and the result should be put on the global variable results. |"
}
